---
layout: default
title: AskJocko.com
---

<div class="container">
    <div class="row">
            <h3 class="header center secondary-text">AskJocko.com is coming soon...</h3>
    </div>
    <div class="row">
        <br/>
        <div class="col s12 m6 offset-m3">
            <div class="video-container center">
                <iframe width="853" height="480" src="//www.youtube.com/embed/IdTMDpizis8?rel=0" frameborder="0" allowfullscreen></iframe>
            </div>
        </div>
    </div>
    <br/><br/><br/>
    <div class="row center">
        <a class="waves-effect waves-light btn-large" href="mockup.html">
            <i class="material-icons right">play_arrow</i>
            See the mockup
        </a>
    </div>
    <br/><br/>
</div>
